Graylog 3.0 will support what versions of MongoDB and Elasticsearch?


#1

Hi there,

I think the title says it all. I am really crossing my fingers for Elasticsearch 6.x and MongoDB 4.x. Will this come true? :slight_smile:


(Jan Doberstein) #2

Will close this - because you have ask the exact same question already:


(Jan Doberstein) #3